import { Outlet } from "react-router-dom"
import Header from "./components/Header"

function App() {
  return <div className="flex flex-col min-h-screen">
    <Header />
    <main className="transition-color-mode px-7 flex-grow bg-surface dark:bg-surface-dark">
      <Outlet />
    </main>
  </div>
} 

export default App  
