import IpksLogo from '../assets/ipks_logo.svg';
import DarkModeToggle from './DarkModeToggle';

function AppTitle() {
  return (
    <div className='flex items-center justify-between pt-3 pb-5'>
        <div className='flex gap-5 items-center'>
            <img src={IpksLogo} alt="IPKS Logo" className="h-16" />
            <h1 className="text-title font-display font-bold">Integrated PACS Kisan Solution</h1>
        </div>
        <DarkModeToggle />
    </div>
  );
}

export default AppTitle;
